{{#if success_msg}}
<div class="alert alert-success alert-dimissible fade show" role="alert">
    {{success_msg}}
    <button class="close" type="button" data-dimiss="alert" aria-label="close">
        <span arial-hidden="true">&times;</span>
    </button>
</div>
{{/if}}